// It's highly recommended to change the default colors
// to match your app's branding.

$primary: #4a2559;
$secondary: #bf3952;
$accent: #d9bad7;

$dark: #1d1d1d;

$positive: #21ba45;
$negative: #c10015;
$info: #31ccec;
$warning: #f2c037;

$font-prefix: "../../node_modules/@ibm/plex";
@import "/node_modules/@ibm/plex/scss/ibm-plex.scss";

// @import "/node_modules/lato-font/scss/_public-api.scss";
// $lato-font-path: "/node_modules/lato-font/fonts";
// @include lato-include-font("medium");

$typography-font-family: "IBM Plex Sans", "Lato Medium", "Helvetica Neue", Arial,
  sans-serif;

@import "~quasar-variables-styl";

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
